
/* Rubikon-mobile CSS */

body {
	overflow: hidden;
	font-size: 24px;
	padding: 0px !important;
	margin: 0px !important;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

a {
	color: #333;
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5 {
	font-family: "nimbus-sans-condensed";
	font-weight: normal;
}

h1 {
	font-size: 54px;
	margin: 0px 0px 12px 0px;
}

h2 {
	font-size: 48px;
	margin: 0px 10px;
}

h3 {
	font-size: 36px;
	margin: 8px 0px 0px 0px;
}

p {
	line-height: 32px;
}

.centre_text {
	text-align: center;
}

ul {
	list-style: none;
}

#container {
	display:block;
	width:100%;
	overflow:hidden;

}

.image_slice {
	display: block;
}

.image_slice img {
	display: block;
	width: 100%;
	height: auto;
}

.text_floater {
	display: block;
	padding: 20px;
}

.left_floater {
}

.right_floater {
}

.black_floater {
}

.white_floater {
}

.white-fifty {
}

.black-fifty {
}

.wide_floater {
}

.skinny_floater {
}

.bg_wine {
	background: url(images/transparent_backgrounds/wineglasses_01.png)
}

.horiz_list {
	display: block;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.horiz_list li {
	padding: 4px;
}

.logo {
	text-align:center;
	display: block;
	margin: 0px auto;
}

.logo img {
	margin:0px auto;
}

#nav {
	display: block;
	background: url(images/interface_elements/header_bg.jpg);
	border-bottom: 3px #fff solid;
}

#main_nav {
	display: block;
	text-align: left;
}

#main_nav li {
	font-family: "nimbus-sans-condensed", sans-serif;
	font-size: 24pt;
	font-weight: bold;
	display: block;
	padding: 4px 12px;
}

#main_nav li a {
	color: #ffffff;
	text-decoration: none;
}

/* Inc Footer */

#footer {
	display: block;
	width: 100%;
	height: 300px !important;
	color: #fff;
	background: #000000;
}

#footer span {
	font-family: "nimbus-sans-condensed";
	display: block;
	padding: 20px;
	text-align: center;
}

#footer p {
	font-size: 20px;
	line-height: 28px;
}

#footer p a {
	color: #E1FAFF;
	text-decoration: none;
}

/* Homepage Elements */
.homepage {
	background: url("/images/backgrounds/homepage-bg.jpg") no-repeat fixed center center / cover rgba(0, 0, 0, 0);
}

.floater_mobile {
	display:block;

}

.floater_desktop {
	display:none !important;
	width:1px;
	height:1px;
}

/*Columns   */

.column_container {
	padding:0px 10px; !important;
	margin:0px !important;
/*	vertical-align: middle; */
}

.column_item {
	vertical-align: top;
	display: inline-block;
	
	margin: 0px;
}

.column_item img {

}




.column_item h2 {
	margin: 0px 0px 15px 0px;
}

.column_item h4 {
	margin: 0px;
}


/* Lists  */


.lists_container {
	color:#fff;
	padding:30px;
	vertical-align:middle;
}


.lists_container h3 {
	color:#e79300;
}


.sliderbutton {
	cursor:pointer;
	display:block;
	width:80%;
	padding:4px 6px;
	background:#00182e;
	color:#fff;
	font-size:18px;
	text-align:center;
	border:1px solid #fff;
}

#list_slider {
	display:none;	
}
